Subject: [Wish] Alissa Cooper's Yes on charter-ietf-wish-00-01: (with COMMENT)

From: Alissa Cooper via Datatracker <[email-masked]>
Date: Thu, 21 Jan 2021 05:36:14 -0800

Alissa Cooper has entered the following ballot position for
charter-ietf-wish-00-01: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-wish/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

s/assure/ensure/

As several others have said, it would be helpful to see milestones so that it
is clear whether the objective is a single spec or multiple specs.